_core:
  default_config_hash: '--64pTFtZ_ATDgWZMzTVtdhWcYJcq7fvQT9fZn3UCOU'
printable_entities:
  node: node
  user: user
  block: '0'
  commerce_license: '0'
  commerce_log: '0'
  commerce_order: '0'
  commerce_order_item: '0'
  commerce_payment: '0'
  commerce_payment_method: '0'
  commerce_pricelist_item: '0'
  commerce_pricelist: '0'
  commerce_product_variation: '0'
  commerce_product: '0'
  commerce_product_attribute_value: '0'
  commerce_promotion: '0'
  commerce_promotion_coupon: '0'
  commerce_subscription: '0'
  commerce_store: '0'
  config_split: '0'
  consumer: '0'
  contact_message: '0'
  file: '0'
  flagging: '0'
  flagging_collection_type: '0'
  flag_for_list: '0'
  flag_list_item: '0'
  flagging_collection: '0'
  path_alias: '0'
  profile: '0'
  redirect: '0'
  search_api_task: '0'
  simplenews_subscriber: '0'
  taxonomy_term: '0'
  workflow_transition: '0'
  workflow_scheduled_transition: '0'
  menu_link_content: '0'
open_target_blank: true
css_include: themes/custom/materiotheme/assets/dist/print.css
extract_links: '0'
save_pdf: false
pdf_tool: TCPDF
paper_size: A4
path_to_binary: ''
page_orientation: portrait
pdf_location: '[site:name]-[current-page:title]'
send_to_printer: false
close_window: false
list_attribute: false
printable_print_link_locations:
  node: '0'
  comment: '0'
  user: '0'
printable_pdf_link_locations:
  node: '0'
  comment: '0'
  user: '0'
print_pdf_use_xvfb_run: false
path_to_xvfb_run: ''
ignore_warnings: 1
